Subject: Re: [ipwave] Multi-link Subnet Issues

From: Chris Shen <[email-masked]>
Date: Wed, 3 Apr 2019 14:00:10 +0900

Hi Templin,

Thanks for sharing the information.

Cheers!
Chris.

On Fri, Mar 29, 2019 at 9:10 PM Templin (US), Fred L <
[email-masked]> wrote:

> Hi, during the meeting today I heard "Multilink Subnet" mentioned in
> multiple
> presentations. RFC4903 discusses "Multi-link Subnet Issues":
>
> https://www.rfc-editor.org/rfc/rfc4903.txt
>
> I have done no investigation into the subject as it relates to this
> working group,
> but I thought folks here might be interested.
>
> Thanks - Fred
>
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its
>

-- 
Yiwen (Chris) Shen, Ph.D. Candidate

Homepage: https://chrisshen.github.io
IoT Lab: *http://iotlab.skku.edu <http://iotlab.skku.edu/>*
Sungkyunkwan University, Suwon, South Korea
Mobile:+82-(0)10-6871-8103
Email: [email-masked]